catalog:
  title: PocketSphinx Adapter (ROS variant)

templates:
- catkin
- base

variables:
  description: PocketSphinx wrapper publishing results over ROS

  repository: git+ssh://git@gitlab.ub.uni-bielefeld.de/CLF/Robocup/ps-adapter.git
  branches:
  - master

  extra-requires:
  - library: asound
  - '@{next-value|[]}'
